uuid: a011d2ae-c069-4b8c-ad3a-9ab111075d17
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_id
    - node.type.camino
id: node.camino.field_id
field_name: field_id
entity_type: node
bundle: camino
label: Identificador
description: 'Identificador para uso interno de Gronze.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
